# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-20 11:59+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: zh_Hans\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Welcome to Lazarr!"
msgstr ""

msgid "My first Laser"
msgstr ""

msgid "Mirror Rotation"
msgstr ""

msgid "Mobile Mirror"
msgstr ""

msgid "Screws"
msgstr ""

msgid "More mobile Blocks"
msgstr ""

msgid "Beam Splitter"
msgstr ""

msgid "Crystals"
msgstr ""

msgid "Barricades"
msgstr ""

msgid "Cobwebs"
msgstr ""

msgid "Laser Colors"
msgstr ""

msgid "Color Mixing"
msgstr ""

msgid "Bombs"
msgstr ""

msgid "Pirate Sense"
msgstr ""

msgid "Shy Skull Grounds"
msgstr ""

msgid "Cave of the Cursed Skulls"
msgstr ""

msgid "Palm Pit"
msgstr ""

msgid "Wannabe Spiral"
msgstr ""

msgid "Stormy Boxes"
msgstr ""

msgid "Scrubbing the Deck"
msgstr ""

msgid "Double Trouble"
msgstr ""

msgid "Mirror Jail"
msgstr ""

msgid "The Pedestals"
msgstr ""

msgid "Rising Sun"
msgstr ""

msgid "Drunken Spider"
msgstr ""

msgid "Branching Out"
msgstr ""

msgid "Colors and Crystals"
msgstr ""

msgid "Work of the Ancients"
msgstr ""

msgid "Catacombs"
msgstr ""

msgid "Watery Lights"
msgstr ""

msgid "Dead Man’s Chest"
msgstr ""

msgid "Not so Spooky"
msgstr ""

msgid "Explode Everything"
msgstr ""

msgid "Mossy Mirrors"
msgstr ""

msgid "Emitter Evening"
msgstr ""

msgid "Pillars of Mystery"
msgstr ""

msgid "Stranded"
msgstr ""

msgid "Treasure Stash"
msgstr ""

msgid "Under Construction"
msgstr ""

msgid "Aged like Fine Grog"
msgstr ""

msgid "The Kitchen"
msgstr ""

msgid "Dripstone Cave"
msgstr ""

msgid "Strange Engine"
msgstr ""

msgid "One of Everything"
msgstr ""

msgid "Skully Hop"
msgstr ""

msgid "Temple of Colors"
msgstr ""

msgid "Withered Throne"
msgstr ""

msgid "Coconut Milk"
msgstr ""

msgid "Lamp Cross"
msgstr ""

msgid "Six Colors"
msgstr ""

msgid "Particle Accelerator"
msgstr ""

msgid "Shooting Stars"
msgstr ""

msgid "Bombs Ahoy!"
msgstr ""

msgid "Deep Blue"
msgstr ""

msgid "The Workshop"
msgstr ""

msgid "Beach Gold"
msgstr ""

msgid "Bombastic Beach"
msgstr ""

msgid "Pirate’s Pride"
msgstr ""

msgid "Puzzle Hut"
msgstr ""

msgid "An Evening at the Beach"
msgstr ""

msgid "Forgotten Forge"
msgstr ""

msgid "Return to Lamp Cross"
msgstr ""

msgid "Atlantian Ruins"
msgstr ""

msgid "Chamber of Symmetry"
msgstr ""

msgid "Temple Sewers"
msgstr ""

msgid "Suspicious Barrels"
msgstr ""

msgid "Three Drunken Sailors"
msgstr ""

msgid "Funny Skulls at Night"
msgstr ""

msgid "Rising Skull"
msgstr ""

msgid "Secret Spider Stash"
msgstr ""

msgid "Fire in the Hole, but literally"
msgstr ""

msgid "26 Mirrors"
msgstr ""

msgid "Laser Grid"
msgstr ""

msgid "Inside the Seashell"
msgstr ""

msgid "Cursed Corals"
msgstr ""

msgid "Sunken Ship"
msgstr ""

msgid "Inside a Coconut Tree"
msgstr ""

msgid "Capt’n Nemo’s Code"
msgstr ""

msgid "Think before you Bomb"
msgstr ""

msgid "Road to Ruin"
msgstr ""

msgid "Dead Mine"
msgstr ""

msgid "Chaotic Colors"
msgstr ""

msgid "Secret Storage"
msgstr ""

msgid "No Love but the Sea"
msgstr ""

msgid "Palm Fortress"
msgstr ""

msgid "One Chest at a Time"
msgstr ""

msgid "Shrine of Splitting"
msgstr ""

msgid "Batten down the Hatches!"
msgstr ""

msgid "Crystal Palm Beach"
msgstr ""

msgid "Fort Coconut"
msgstr ""

msgid "Hardball"
msgstr ""

msgid "Ocean Eye"
msgstr ""

msgid "Crystal Temple"
msgstr ""

msgid "Negative Nebula"
msgstr ""

msgid "Doom or Glory"
msgstr ""

msgid "X marks the Spot"
msgstr ""

msgid "Criss-Cross"
msgstr ""

msgid "Checkerboard Puzzle Box"
msgstr ""

msgid "Beach Fortress"
msgstr ""

msgid "Vault o’ Fortune"
msgstr ""
